[package]
edition = "2021"
name = "kernel"
version = "0.1.2"

[dependencies]
linked_list_allocator = "0.9"
log = "0.4.14"
slab = { version = "0.4", default-features = false }
spin = "0.9"

[dependencies.crossbeam-queue]
version = "0.3"
default-features = false
features = ["alloc"]

[dependencies.versioning]
git = "https://git.ablecorp.us/able/aos_userland"
